@import "/data/css/designer_custom.css";

/* TODO added 27.11.2019 by Matevž */
body {
    overflow: scroll;
    max-height: 100vh;
}

/* TODO fiksna višina content */

/* TODO added 27.11.2019 by Matevž */

#error .error-block {
    text-align: center;
}

#error .error-title {
    font-size: 150px;
}

#error .lead {
    font-size: 60px;
}

#error .form-control {
    margin: 0;
}

.errorPage .content {
height: calc(100vh - 400px);
}

.errorPage .content h1 {
    font-size: 65px;
    line-height: 1.5;
    margin: 5rem 0;
}

.errorPage .content h4 {
    font-size: 25px;
    line-height: 1.5;
    margin: 5rem 0;
}

.tt-custom-pagination {
    position: absolute;
    text-align: center;
    bottom: 20px;
    left: 48%;

}

.tt-custom-pagination li {
    float: left;
    margin: 0 10px 0 0;
}

.loading {
    display: none;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 11050;
    background-color: rgba(51, 51, 51, 0.2) !important;
    height: 100%;
}

#global.loading {
    position: fixed;
}

.loading .spinner {
    position: absolute;
    margin: auto;
    display: inline-block;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 160px;
    height: 24px;
    background-image: url("/data/images/loading.gif") !important;
    background-repeat: no-repeat;
}

#locations {
    display: none;
}

.contact .form-group.has-error input,
.contact .form-group.has-error textarea,
.contact .form-subscribe .email-container.has-error input {
    border: 1px solid #a94442;
}

.contact .form-group.has-error label.control-label {
    color: #A94442;
}

.contact .form-group.has-error input:-ms-input-placeholder {
    color: #A94442;
}

.form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: transparent;
}

.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: transparent;
}

.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: transparent;
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: transparent;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #000000;
}

.form-control:focus::-ms-input-placeholder { /* Microsoft Edge */
    color: inherit;
}

.contact .form-group > input:not([value=""]) + label,
.contact .form-group > input:focus + label,
.contact .form-group > textarea:valid + label,
.contact .form-group > textarea:focus + label {
    opacity: 1;
    visibility: visible;
    margin-left: 10px;
}

.contact .ignore .form-control {

}

.contact .required .control-label:after {
    content: " *";
}

.contact #results {
    display: none;
    border: 1px solid #cccccc;
    text-align: center;
}

.contact #results .text {
    margin: 10px;
}

.contact #results.show {
    display: block;
    padding: 10px;
}

.contact #results {
    margin-bottom: 30px;
}

.contact #results.error {
    border-color: #a94442 !important;
    color: #a94442;
}

.info-item .contact #results.error .text p {
    color: #fff;
}

.contact #results.success {
    border-color: #DD7902 !important;
    color: #DD7902;
}

.contact #form {
    position: relative;
    overflow: hidden;
}

.re-captcha > div {
    width: auto;
    display: inline-block;
    padding: 0;
    height: auto;
    /*background-color: #fff;*/
}

.re-captcha.has-error iframe {
    border: 1px solid #a94442 !important;
    border-radius: 3px;
}

.re-captcha-dark.has-error iframe {
    border: 1px solid #a94442 !important;
    border-radius: 3px;
}

.height-560 {
    height: 560px !important;
}

.breadcrumb li a {
    color: #fff;
}

.breadcrumb li:after {
    content: ">";
    padding: 0 5px;
}

.breadcrumb .active:after {
    content: "";
}

.breadcrumb a:hover {
    text-decoration: none;
}

.breadcrumb {
    background-color: transparent;
}

ol.breadcrumb {
    display: table;
    margin: 0 auto;
    margin-top: 20px;
    text-shadow: #000 2px 2px;
    font-weight: 600;
}

ol.breadcrumb li {
    float: left;
}

.map {
    height: 400px;
    overflow: hidden;
    width: 100%;
}

.map.partners {
    height: 600px;
}

#street-view {
    height: 100%;
}

.street-view {
    height: 400px;
    width: 100%;
    overflow: hidden;
}

.padding-bottom-20 {
    padding-bottom: 20px;
}

.margin-top-0 {
    margin-top: 0 !important;
}

.designer-list h1 h2 {
    margin: 10px 0;
}

.designer-list tr td {
    padding: 5px;
    border: 1px solid #CAC4BB;
}

.designer-list tr td p {
    margin: 0;
}

.padding-left-10 {
    padding-left: 10px !important;
}

table {
    table-layout: fixed;
}

.g_map {
    height: 100%;
}

.padding-all-10 {
    padding: 20px 10px 10px 20px !important;
}

.margin-tb-20 {
    margin: 20px 0;
}

#navigation .dropdown {
    width: 300px;
}

#mobile-navigation a:active {
    text-decoration: underline;
}

#header-logo_2 {
    height: 150px !important;
    width: 183px !important;
    background-repeat: no-repeat;
    background-size: contain;
}

.modal-body #form {
    position: relative;
    overflow: hidden;
}

.modal-header button.close {
    width: 10%;
    display: block;
    padding: 0;
    float: right;
    position: absolute;
    right: -7px;
    top: 10px;
    margin: 0;
}

.padding-bottom-10 {
    padding-bottom: 10px;
}

input[type="checkbox"].form-control {
    box-sizing: border-box;
    width: auto;
}

.content-intro {
    height: 250px !important;
}

.info-form input[type="button"] {
    background-color: #fff;
    border-color: #d0d0d0;
    width: 100%;
    max-width: 210px;
    height: 50px;
    margin-top: 20px;
    line-height: 22px;
    font-weight: 500;
    text-transform: uppercase;
    color: #09567f;
    -webkit-transition: color 300ms ease-in-out, border-color 300ms ease-in-out, background-color 300ms ease-in-out;
    -o-transition: color 300ms ease-in-out, border-color 300ms ease-in-out, background-color 300ms ease-in-out;
    transition: color 300ms ease-in-out, border-color 300ms ease-in-out, background-color 300ms ease-in-out;
}

.info-form input[type="button"].small {
    max-width: 140px;
}

.info-form input[type="button"]:hover {
    color: rgba(255, 255, 255, 1);
    border-color: CurrentColor;
    background-color: transparent;
}

#search-form input {
    background: #fff;
    font-size: 14px;
    padding-right: 60px;
}

#search-form {
    padding-top: 5px;
    margin-bottom: 15px;
}

#search-form button[type="submit"] {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 39px;
    width: 40px;
    padding: 0;
    line-height: 1;
    font-size: 18px;
    color: #e0e0e0;
    text-align: center;
    -webkit-transition: color 300ms ease-in-out;
    -o-transition: color 300ms ease-in-out;
    transition: color 300ms ease-in-out;
}

#search-form button[type="submit"] i.arrow {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 12px;
    height: 20px;
    margin-left: 5px;
}

#search-form button[type="submit"] i.arrow:after {
    webkit-transform: translateX(-50%) rotate(45deg);
    transform: translateX(-50%) rotate(45deg);
    -webkit-transform-origin: 100% 0%;
    transform-origin: 100% 0%;
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    width: 3px;
    height: 60%;
    background: #e0e0e0;
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    outline: 1px solid transparent;
}

#search-form button[type="submit"] i.arrow:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    width: 3px;
    height: 60%;
    background: #e0e0e0;
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    outline: 1px solid transparent;
    -webkit-transform: translateX(-50%) rotate(135deg);
    transform: translateX(-50%) rotate(135deg);
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}

.info-form input[type="button"] i {
    display: inline-block;
    vertical-align: top;
    font-size: 22px;
    margin-right: 10px;
}

.info-form input[type="button"] i:before {
    margin: 0;
    width: auto;
}

.padding-top-0 {
    padding-top: 0px !important;
}

.gm-style-iw p:first-of-type {
    padding-bottom: 15px;
}

.padding-all-5 {
    padding: 5px !important;
}

.padding-search {
    padding: 5px 0px 5px 5px;
}

.margin-all-0 {
    margin: 0 !important;
}

.block-with-date .description {
    background-color: rgba(9, 86, 127, 0.4) !important;
}

.padding-top-25 {
    padding-top: 25px;
}

.blog-padding {
    padding-top: 3px;
}

.video.fullscreen {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    /*! padding: 0 !important; */
    background-color: rgba(0, 0, 0, 0.85);
    max-width: none !important;
    max-height: none !important;
    height: auto !important;
    width: auto !important;
}

.fullscreen-opened {
    overflow: hidden;
}

.video .play {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 108px;
    height: 108px;
    background-color: black;
    border-radius: 50%;
    margin: auto;
    z-index: 2;
    text-align: center;
    line-height: 108px;
    vertical-align: middle;
    color: white;
    font-size: 50px;
    cursor: pointer;
}

.news_files .video .play {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 27px;
}

.video .play::after {
    position: absolute;
    top: 0;
    left: 22px;
    right: 0;
    bottom: 0;
    width: 50px;
    height: 50px;
    border-left: 37px solid white;
    border-bottom: 27px solid transparent;
    border-top: 27px solid transparent;
    content: "";
    margin: auto;
}

.news_files .video .play::after {
    left: 14px;
    width: 25px;
    height: 25px;
    border-left: 17px solid white;
    border-bottom: 13px solid transparent;
    border-top: 13px solid transparent;
}

.video.fullscreen .play {
    display: none;
}

.video .close {
    display: none;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}

.close:not(:disabled):not(.disabled):hover {
    color: #333;
    text-decoration: none;
    opacity: .75;
    cursor: pointer;
}

.video.fullscreen .close {
    display: block;
    position: fixed;
    top: 0;
    right: 20px;
    margin: 20px;
    color: white;
    font-size: 25px;
    z-index: 1001;
    opacity: 1;
}

.video.fullscreen video {
    position: relative;
    width: 100% !important;
    height: 100% !important;
    padding: 10% !important;
    left: 0 !important;
    right: 0 !important;
}

.menu-search {
    float: right;
    position: absolute;
    right: 0;
    top: 150px;
    height: 55px;
    background-color: #09567f;
    width: 400px;
    display: none;
    z-index: 20;
    padding: 10px;
}

.menu-search button[type="submit"] {
    bottom: 11px !important;
    right: 10px !important;
}

#submenu li.search a i {
    margin: 0;
}

.grid-height {
    min-height: 480px;
}

.heading-h1 h2 {
    font-size: 36px;
}

.bg-cyan {
    background: #04A2BF;
}

.header-item {
    width: 100%;
    position: relative;
    height: 100%;
}

.padding-top-15 {
    padding-top: 15px;
}

.content-slider .description .date {
    padding-right: 10px;
}

.content-slider .description .date .month {
    left: 80px;
}

.pt-20 {
    padding-top: 20px;
}

#submenu .dropdown-submenu {
    display: none;
}

.dropdown-submenu {
    position: fixed;


    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    top: 150px;
    z-index: 2147483647;
}

.rewards-grid,
.square-grid{
    min-height: 200px;
    text-align: center;
}

.rewards-grid a h5 {
    font-size: 16px !important;
}

.rewards-year,
.square-grid{
    min-height: 0 !important;
    text-align: center !important;
}

.rewards-year h5 {
    margin: 0 !important;
}

.error-block {
    padding: 50px 0;
    text-align: center;
}

.error-block h1.error-title {
    font-size: 10em;
}

.error-block p {
    margin-bottom: 20px;
    font-size: 4em;
}

.error-block .custom-btn {
    max-width: 300px !important;
    line-height: 2.1 !important;
    font-size: 14px !important;
}

.hide-element {
    display: none;
}

#regions_div {
    height: 500px;
    margin-top: 50px;
}

.designer-gal-img {
    margin: 5px 0;
}

.m-tb-10 {
    margin: 10px 0;
}

.column-two > div {
    padding-right: 15px !important;
}

.google-visualization-tooltip-item:first-child {
    display: none;
    visibility: hidden;
}

.tiny-mce-red {
    color: #c10000;
}

.tiny-mce-darkblue {
    color: #09567f;
}

.tiny-mce-lightblue {
    color: #04A2BF;
}

.padding-right-10 {
    padding-right: 10px !important;
}

.padding-square {
    padding: 0 10px 0 0 !important;

}

.events-title {
    text-align: center;
}

tbody tr td p,
tbody tr td a {
    line-height: 30px;
}

.modal-rewards-content {
    margin: 20px 0;
    padding: 0 15px;
}

body.android-scroll {
    overflow-y: scroll;
    height: 100vh;
}

.social-btn.el-bottom a:before {
    color: #fff;
}

.square-grid {
    border: 1px solid #333;
    background-color: #fff;
}

.square-grid:hover {
    border-color: #04A2BF;
}

.square-grid h5 {
    color: #333;
}

.padding-square a:hover {
    text-decoration: none !important;
    color: #04A2BF;
}

.padding-square a:hover h5 {
    color: #04A2BF;
}

#footer-form p {
    padding: 0;
}

#footer-logo {
    background-repeat: no-repeat;
    background-size: contain;
}

.block-courses_details p:first-child{
    margin-top: 0;
}

.padding-square:last-child{
    padding-right: 0;
}

#mobile-submenu{
    padding-top: 0;
    top: 88%;
}

.margin-t-20{
    margin-top: 20px;
}

.grid-height a:hover{
    text-decoration: none;
}

.mobile-logo img{
    position: absolute;
    left: 10px;
    top: 5px;
    width: 50px;
    padding: 5px;
}

#mobile-navigation a{
    line-height: 26px;
}

.line a{
    width: 120px;
    display: inline-block;
    text-align: center;
}

#bus_mailing_modal select{
    display: block;
    width: 100%;
    outline: none;
    background: none;
    border-width: 1px;
    border-style: solid;
    border-color: #e0e0e0;
    padding: 8px 20px;
    color: #454545;
    color: rgba(69,69,69,0.5);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: color 300ms ease-in-out, border-color 300ms ease-in-out, background-color 300ms ease-in-out;
    -o-transition: color 300ms ease-in-out, border-color 300ms ease-in-out, background-color 300ms ease-in-out;
    transition: color 300ms ease-in-out, border-color 300ms ease-in-out, background-color 300ms ease-in-out;
}

.view section{
    padding: 10px 0;
}

.view [class^="col-"]{
    padding: 0 15px;
}

.event-type{
    padding: 5px 10px;
    display: block;
    background: transparent;
    color: #fff;
    border: 1px solid #fff;
    text-align: center;
    position: absolute;
    top: 25px;
    left: 25px;
}

.archive-blog ul li a {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
}

.archive-blog ul#blogs_by_years li{
    display: inline-block;
    padding: 10px;
}

.archive-blog ul#blogs_by_months li.subitem{
    display: inline-block;
    padding: 10px;
}

.news-grid.events-grid{
    min-height: unset !important;
}
.news-grid{
    min-height: 200px !important;
}

.content.events-content tr td {
	padding: 10px 20px;
}

.events-content .even {
	background: #6d6d6d26;
}

ul.subitem-month {
    display: none;
}

.events-content .custom-btn {
	margin: 0 !important;
	color: #09567f;
}

.events-content table {
	width: 100%
}

.events-content {
	min-height: 40vh;
}

ul#blogs_by_years li.parent.active > a{
    color: #09567f;
}

ul#blogs_by_years li.parent.active{
    background: #CAC4BB;
}

ul.subitem-month li a.active,
.subitem.month.active a{
    color: #09567f;
}

.subitem.month.active,
.subitem-month.active li{
    background: #CAC4BB;
}

a.active {
    display: block;
}

ul.subitem-month{
    position: relative;

}

ul#blogs_by_months li.active ul.subitem-month{
    display: block;
}

.bg-greey{
    background-color: #CAC4BB;
}

ul.subitem-month.active{
    display: block;
}


.column-two ul{
    list-style-type: circle;
    margin-left: 15px;
}

.content ul{
    list-style-type: circle;
    margin-left: 15px;
}

.news-grid.P30{
    padding: 20px;
}

.text .date-blog{
    position: absolute;
    top: 30px;
    background-color: #09567f;
    color: #fff;
    left: 20px;
    padding: 5px;
}

.photo div.caption-photo{
    text-align: center;
}

.photo div.caption-photo{
    color: #3d3d3d;
    font-size: 11px;
    font-style: italic;
}

.fullwidth-photo div.caption-photo{
    text-align: center;
}

.fullwidth-photo div.caption-photo{
    color: #3d3d3d;
    font-size: 11px;
    font-style: italic;
}

footer div.social-btn a:first-of-type{
    margin-left: 0px !important;
}


.block-with-date .date .month{
    font-size: 15px;
}

.modal-footer{
    padding: 1rem;
}

.custom-btn.accordion{
    margin-top: 0;
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    border-left: 2px solid #ccc;
    margin-top: 20px;
}

ul#blogs_by_years{
    padding: 0px 20px 0px 20px;
}

ul#blogs_by_months{
    padding: 0px 20px 8px 20px;
}

.tt-custom-pagination li a{
    color: #000;
    font-size: 20px;
}

.tt-custom-pagination li.active a{
    color: #09567f;
    cursor: unset;

}

.tt-custom-pagination li.active a:hover{
    text-decoration: none;
}

.mobileview {
	display: none;
}

@media only screen and (min-width: 1921px) {
    .grid-height,
    .block-courses_details,
    .map.partners {
        min-height: 704px;
    }
}

@media only screen and (max-width: 991px) {
    .padding-square {
        padding-right: 0 !important;
        margin: 0 !important;
    }

    .view img{
        float: left;
    }

    .language-li{
        float: right;
        padding-right: 30px;
    }

    .errorPage .content {
        height: auto;
	}
	
	.mobileview {
		display: block;
	}
	
	.events-content table thead {
		display: none;
	}
	
	.events-content table tr td {
		width: 100% !important;
		float: left;
	}
	.events-content table tr td .cookies.custom-btn{
		width: 100%;
		max-width: 100%;
	}
}

@media only screen and (max-width: 767px) {
    .mobile-language{
        position: absolute;
        top: 28px;
        right: 30%;
        float: right;
        display: block !important;
        visibility: visible !important;
    }

	
}

.content-slider .title{
	font-weight: 500 !important;
	font-size: 22px !important;
	text-shadow: #000 1px 1px 1px;
}

.content-slide-small .title{
	font-weight: 500 !important;
	max-width: 80%;
	margin: 0px  auto;
	font-size: 22px !important;
	text-shadow: #000 1px 1px 1px;
}

@media only screen and (max-width: 1280px) {
    
    .content-slide-small .title{
		font-size: 18px !important;
		max-width: 90%;
	}
}

@media only screen and (max-width: 767px) {

    .mobile-height {
        height: 150px !important;
    }

    .header-item {
        height: 75px;
    }

    #menu-open {
        top: 25px !important;
    }



    .left-menu-list li > span::after {
        right: 0;
        left: 98%;
    }

    #header-logo {
        top: 33%;
        left: 20%;
    }

    .header-item .line:first-child {
        height: 130px !important;
    }

    .column-description p {
        font-size: 12px;
    }

    #footer-logo {
        margin: -7px 0 0 0 !important;
    }

    #mobile-navigation a{
        font-size: 21px;
        line-height: 28px;
    }

	  ul#blogs_by_months{
        padding: 0px 20px 75px 20px;
    }
}


.content-slider-container {
    display: none;
}

.custom-btn.inverted {
	background-color: #09567f;
	border-color: #09567f;
	color: #fff;
}
.custom-btn.inverted:hover {
	background-color: #fff;
	border-color: #09567f;
	color: #09567f;
}

.events-content table thead tr td, .fw700{
	font-weight: 700;
}